# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  oneone: false
  first_customer_id: 1
  second_customer_id: MyString

two:
  oneone: false
  first_customer_id: 1
  second_customer_id: MyString
